<!--//tmtC_cssOnResolution
	if (window.screen){
	  var w = screen.width;
	  tmt_css_640 = "css/style800.css";
	  tmt_css_800 = "css/style800.css";
	  tmt_css_1024 = "css/style.css";
	  if(w<740){
		document.write("<link rel='stylesheet' href='" + tmt_css_640 + "' type='text/css'>");
	  }
	  if(w>=740 & w<835){
		document.write("<link rel='stylesheet' href='" + tmt_css_800 + "' type='text/css'>");
	  }
	  if(w>=835){
		document.write("<link rel='stylesheet' href='" + tmt_css_1024 + "' type='text/css'>");
	  }
	}//tmtC_cssOnResolutionEnd
-->